View Issue Details

IDProjectCategoryView StatusLast Update
0000040Far Manager 1.7xGrabberpublic2007-07-16 16:08
ReportervskirdinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.70 
Summary0000040: Выделение по Alt-Ins
DescriptionFrom: http://forum.farmanager.com/viewtopic.php?t=698

Alt-Ins, курсор куда-нибудь в центр, Ctrl-U, Shift-Right
Курсор вылетает в начало строки влево, выделив эту часть строки. А хотелось бы выделения двух клеток вправо. Собственно, каждое первое выделение после Ctrl-U сопровождается этим неудобством.
TagsNo tags attached.
Build

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-10-26 04:35 vskirdin New Issue
2005-10-26 04:36 vskirdin Status new => assigned
2005-10-26 04:36 vskirdin Assigned To => vskirdin
2005-10-26 13:53 vskirdin Status assigned => resolved
2005-10-26 13:53 vskirdin Resolution open => fixed
2006-02-27 22:10 alexy Fixed in Version => alpha 6
2007-07-16 16:08 alexy Status resolved => closed
2015-01-18 20:01 DrKnS Category Graber => Grabber